Subject: bug#1854: 23.0.60; Gnus opens browser tab twice

From: Torsten Bronger <[email-masked]>
Date: Sun, 11 Jan 2009 22:21:40 +0100

Hallöchen!

Reiner Steib writes:

> On Sun, Jan 11 2009, Torsten Bronger wrote:
>
>> If I open an email in Gnus with an HTML link, it is clickable.
>> If I click on it, it opens the tab in Firefox *twice*.  [...]
>
> I don't think Gnus is relevant here since basically calls
> `browse-url' (see gnus-art.el).
>
> Please try to reproduce without Gnus, e.g. with `<menu-bar>
> <help-menu> <about-emacs>' (M-x about-emacs RET).

It does the same thing, even if Emacs was started with "-q".

> Does it happen when Firefox is already running or not?

No, if FF is started by Emacs, the tab appears only once.

Tschö,
Torsten.

-- 
Torsten Bronger, aquisgrana, europa vetus
                   Jabber ID: [email-masked]